
.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_135 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_135 {
		display: none !important;
	}
}
#stacks_in_137>.s3_row {
	margin: 0 -10px;
}

#stacks_in_137>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_137>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_137>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_137>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_137>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_137>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



#stacks_in_50_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50 a:link, #stacks_in_50 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50 a:hover, #stacks_in_50 a:active {
	color:#FFFFFF;
}







#stacks_in_50 a:link, #stacks_in_50 a:visited {
	background-color:#498DB6;
	background: -webkit-gradient(linear, left top, left bottom, from(#498DB6), to(#2C546D));
	border:1px solid #2C546D;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50 a:hover {
	background-color:#4F98C5;
	background: -webkit-gradient(linear, left top, left bottom, from(#4F98C5), to(#26495E));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50 a:active {
	background-color:#498DB6;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_30_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_30 a:link, #stacks_in_30 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_30 a:hover, #stacks_in_30 a:active {
	color:#FFFFFF;
}







#stacks_in_30 a:link, #stacks_in_30 a:visited {
	background-color:#498DB6;
	background: -webkit-gradient(linear, left top, left bottom, from(#498DB6), to(#2C546D));
	border:1px solid #2C546D;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_30 a:hover {
	background-color:#4F98C5;
	background: -webkit-gradient(linear, left top, left bottom, from(#4F98C5), to(#26495E));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_30 a:active {
	background-color:#498DB6;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_32_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_32 a:link, #stacks_in_32 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_32 a:hover, #stacks_in_32 a:active {
	color:#FFFFFF;
}







#stacks_in_32 a:link, #stacks_in_32 a:visited {
	background-color:#498DB6;
	background: -webkit-gradient(linear, left top, left bottom, from(#498DB6), to(#2C546D));
	border:1px solid #2C546D;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_32 a:hover {
	background-color:#4F98C5;
	background: -webkit-gradient(linear, left top, left bottom, from(#4F98C5), to(#26495E));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_32 a:active {
	background-color:#498DB6;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_144 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_144 {
		display: none !important;
	}
}
#stacks_in_141>.s3_row {
	margin: 0 -10px;
}

#stacks_in_141>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_141>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_141>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_141>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_141>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_34_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_34 a:link, #stacks_in_34 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_34 a:hover, #stacks_in_34 a:active {
	color:#FFFFFF;
}







#stacks_in_34 a:link, #stacks_in_34 a:visited {
	background-color:#498DB6;
	background: -webkit-gradient(linear, left top, left bottom, from(#498DB6), to(#2C546D));
	border:1px solid #2C546D;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_34 a:hover {
	background-color:#4F98C5;
	background: -webkit-gradient(linear, left top, left bottom, from(#4F98C5), to(#26495E));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_34 a:active {
	background-color:#498DB6;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_36_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_36 a:link, #stacks_in_36 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_36 a:hover, #stacks_in_36 a:active {
	color:#FFFFFF;
}







#stacks_in_36 a:link, #stacks_in_36 a:visited {
	background-color:#498DB6;
	background: -webkit-gradient(linear, left top, left bottom, from(#498DB6), to(#2C546D));
	border:1px solid #2C546D;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_36 a:hover {
	background-color:#4F98C5;
	background: -webkit-gradient(linear, left top, left bottom, from(#4F98C5), to(#26495E));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_36 a:active {
	background-color:#498DB6;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_145 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_145 {
		display: none !important;
	}
}


/* liquidGallery addon: mbGallery adapted by RWExtras to use with the Stacks 2 plugin in RapidWeaver
 *
 * jquery.mb.components
 * Copyright (c) 2001-2011. Matteo Bicocchi (Pupunzi); Open lab srl, Firenze - Italy
 * email: mbicocchi@open-lab.com
 * site: http://pupunzi.com
 *
 * Licences: MIT, GPL
 * http://www.opensource.org/licenses/mit-license.php
 * http://www.gnu.org/licenses/gpl.html
 */

.galleryCont {
  display:none;
}
#mb_gallery_mbgstacks_in_71 {
  z-index:99999;
}
#mbGallerystacks_in_71 {
  width:100%;
  height:500px;
  padding:0;
  display:none;
  z-index:99999;
}
.mb_overlay {
  position:fixed;
  background:#fff;
  left:0;
  bottom:0;
  width:100%;
  height:100%;
  z-index:99998;
}
.thumbsContainer img {
  margin:10px;
  padding:0 !important;
  border: 5px solid #FFFFFF;
  cursor:pointer;
  width:200px;
  height:auto;
  
}
.mbGall_white.galleryScreen {
  position:fixed;
  background-color:transparent;
  
  -moz-border-radius:0px; -webkit-border-radius:0px; border-radius:0px;
}
.mbGall_white.contained.galleryScreen {
  position:absolute;
  background-color: transparent;
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
  
  -moz-border-radius:0px; -webkit-border-radius:0px; border-radius:0px;
  
  -moz-border-top-right-radius:0px; -webkit-border-top-right-radius:0px; border-top-right-radius:0px;
  
  -moz-border-bottom-left-radius:0px; -webkit-border-bottom-left-radius:0px; border-bottom-left-radius:0px;
}
.mbGall_white .galleryImg {
  top:0;
  position:relative;
  background-color:#333333;
  overflow:hidden;
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
  border:5px solid #333333;
  -moz-border-radius:0px; -webkit-border-radius:0px; border-radius:0px;
  
  -moz-border-top-right-radius:0px; -webkit-border-top-right-radius:0px; border-top-right-radius:0px;
  
  -moz-border-bottom-left-radius:0px; -webkit-border-bottom-left-radius:0px; border-bottom-left-radius:0px;
}
.mbGall_white .galleryRaster {
  top:0;
  position:relative;
  background:url("../files/pixel.gif");
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
  overflow:hidden;
  z-index:99999;
}
.mbGall_white .galleryImg .galleryDesc {
  font-size: 100%;
  color:#FFFFFF;
  text-align:left;
  top:0;
  right:0;
  width:50%;
  padding:5px;
  position:absolute;
  background:#000000;
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
  overflow:hidden;
  z-index:99999;
  
}
.mbGall_white .galleryTitle {
  right:0px;
  height:35px;
  top:-30px;
  padding:0 5px;
  position:absolute;
  background:#333333;
  width:50%;
  min-width:210px;
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
    
  
  -moz-border-radius:4px 4px 0 0; -webkit-border-radius:4px 4px 0 0; border-radius:4px 4px 0 0;
  z-index:0;z-index:99999;
  
}
.mbGall_white .galleryTitle h3 {
 font-size: 100%;
 padding-top: 5px !important;
 padding-bottom: 0 !important;
 padding-left: 0 !important;
 padding-right:20px !important;
 margin:0;
 color:#FFFFFF !important;
 text-align:right;
}
.mbGall_white .galleryTitle .ico.galleryCloseIcon {
  cursor:pointer;
  background:url("../files/close.png") no-repeat center center;
  
}
.mbGall_white .galleryBtns {
  width:170px;
  position:absolute; padding-right:5px; left:5px; top:2px;
}
.mbGall_white .galleryNav {
  bottom:-30px;
  left:0px;
  position:absolute;
  background:#333333;
  width:50%;
  min-width:180px;
  height:35px;
  z-index:99999;

  
  -moz-border-radius:0 0 4px 4px; -webkit-border-radius:0 0 4px 4px; border-radius:0 0 4px 4px;
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
    
}
.mbGall_white .galleryTitle .ico {
  position:absolute;
  top:-20px;
  right:-20px;
  margin:5px;
  height:40px;
  width:40px;
}
.mbGall_white .galleryNav .ico {
  float:right;
  margin:5px;
  height:15px;
  width:15px;
  margin-top:10px;
  -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;
}
.mbGall_white .galleryNav div.ico:hover {
background-color:#666;
  cursor:pointer;
}
.mbGall_white .galleryNav div.photoCounter.ico:hover {
  background-color:#fff;
}
.mbGall_white .galleryNav div.ico.selected:hover {
background-color:#666;
}
.mbGall_white .galleryNav div.photoCounter.ico:hover {
background-color:#ccc;color:#000; 
  cursor:default;
}
.mbGall_white .galleryNav div.photoCounter .totalImages {
  font-weight:bold;
}
.mbGall_white .galleryNav .ico.thumbsIcon {
  background:url("../files/buttons/thumbwhite.gif") no-repeat center center;
   
}
.mbGall_white .galleryNav .ico.thumbsIcon:hover {
  background:#cccccc url("../files/buttons/thumbblack.gif") no-repeat center center;
   
}
.mbGall_white .galleryNav .ico.startStopIcon {
  background:url("../files/buttons/playwhite.gif") no-repeat center center;
}
.mbGall_white .galleryNav .ico.startStopIcon:hover {
  background-color:#cccccc;
}
.mbGall_white .galleryNav .ico.startStopIcon.selected {
  background:url("../files/buttons/stopwhite.gif") no-repeat center center;
}
.mbGall_white .galleryNav .ico.startStopIcon.selected:hover {
background:#cccccc url("../files/buttons/stopblack.gif") no-repeat center center;
}
.mbGall_white .galleryNav .ico.prevIcon {
  background:url("../files/buttons/prevwhite.gif") no-repeat center center;
}
.mbGall_white .galleryNav .ico.prevIcon:hover {
background:#cccccc url("../files/buttons/prevblack.gif") no-repeat center center;
}
.mbGall_white .galleryNav .ico.nextIcon {
  background:url("../files/buttons/nextwhite.gif") no-repeat center center;
}
.mbGall_white .galleryNav .ico.nextIcon:hover {
background:#cccccc url("../files/buttons/nextblack.gif") no-repeat center center;
}
.mbGall_white .galleryNav .photoCounter {
  width:55px;
  text-align:right;
  padding-bottom:3px;padding-right:3px;
  margin-top:8px;
  border:none;
color:#fff;  
}
.mbGall_white .galleryThumbs {
  bottom:0;
  text-align:left;
  position:absolute;
  background-color:#FFFFFF;
  width:100%;
  -moz-box-shadow:#333 -2px 0px 3px; -webkit-box-shadow:#333 -2px 0px 3px; box-shadow:#333 -2px 0px 3px;
  z-index:99999;
  
}
.mbGall_white .galleryThumbs .thumb {
  border:3px solid #FFFFFF;
  margin:3px;
  height:auto;
  width:75px;
  -moz-box-shadow:#666 2px 2px 2px; -webkit-box-shadow:#666 2px 2px 2px; box-shadow:#666 2px 2px 2px;
}
.mbGall_white .galleryThumbs .thumb.selected {
  border:3px solid #FFFFFF;
  -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none;
}
.mbGall_white .galleryThumbs img.thumb:hover {
  border:3px solid #666666;
  -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none;
}
.mbGall_white .loader {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:transparent;
}
.mbGall_white .loader.loading {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:#000 url("../files/loading.gif") no-repeat center center;
}
@media screen and (max-width: 639px) {
  #mbGallerystacks_in_71 {
    height:500px;
  }
  .mbGall_white .galleryThumbs {
    display:none !important;
  }
  .mbGall_white .galleryNav .ico.thumbsIcon, .mbGall_white .galleryNav .photoCounter.ico {
    display:none !important;
  }
  .mbGall_white.galleryScreen, .mbGall_white.contained.galleryScreen, .mbGall_white .galleryImg {
  	-moz-border-radius:0px 0px 0 0; -webkit-border-radius:0px 0px 0 0; border-radius:0px 0px 0 0;
  }
  .mbGall_white .galleryTitle {
  	display:none !important;
  }
  .mbGall_white .galleryNav {
  	min-width:20%;
  	width:100%;
  }
  .mbGall_white .galleryBtns {
  	width:80px;
  	position:relative;
  	overflow:auto;
  	margin:2px auto 0 auto;
  	padding-right:0;
  	left:0;
  }
  .mbGall_white .galleryImg .galleryDesc {
  display:none !important;
  }
}
